CFPT - Anomalie #643

Probléme de droit sur catégorie
11/04/2020 12:54 PM - Amsatou Diouf

Status: Résolu Start date: 11/04/2020
Priority: Haut Due date:

Assignee: Cheikh Ndiaye % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1-aller sur https://test-cfpt-si.oaamtu.com/

2-Se connecter en tant que utilisateur non admin
3-Aller sur un registre d'inscription

Résultat: on a une fenétre d'erreur de droit
Attendu: ce message ne doit pas s'afficher

History

#1 - 11/04/2020 12:55 PM - Amsatou Diouf

- Priority changed from Normal to Haut

#2 - 07/09/2021 03:21 PM - Admin Admin

- Status changed from Nouveau to Résolu
